uuid: 5dfc8ca1-a604-4bfe-a31c-f77a333bc0f9
langcode: et
status: true
dependencies:
  config:
    - field.storage.node.field_wiki_id
    - node.type.page
id: node.page.field_wiki_id
field_name: field_wiki_id
entity_type: node
bundle: page
label: wiki_id
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
